<?php
  include("adm/conexao_e_agenda.php");

 $id = $_GET['id'];

  $a = session_id();
  if(empty($a)) session_start();
  $session_id = session_id(); 

         $sql="DELETE FROM pedidos_itens WHERE id_session='$session_id' AND id = '$id'";
         $result=mysqli_query($conexao,$sql) or die (mysqli_error($conexao));
         //$total=mysqli_num_rows($result);
		 	
	     $sql="DELETE FROM pedidos_itens WHERE id_session='$session_id' AND tipo='2' ";
         $result=mysqli_query($conexao,$sql) or die (mysqli_error($conexao));  
 
?>
<html>
<head>
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>CARRINHO DE COMPRAS - CABELOS E CREMES</title>
<meta name="Description" content="">
<meta name="Author" content="Marcos Antonio Pereira Lopes">
<meta name="Keywords" content="">
<script language="JavaScript">
<!--
function Redireciona(){
   //alert(<? //echo $alerta; ?>);
   open('carrinho.php', '_top');
}
-->
</script>
</head>
<body onLoad="JavaScript:Redireciona()">  
	  

</body>
</html>